Maroon #572B41 Red #854349 Blue #1E476E Green #738A7E Black #0A0A0A Dark Grey #1F2126 Light Grey #4A4F5B Light Gold #F0E8DD Gold #F1E5BF#572B41#572B41#572B41#572B41@charset "UTF-8";
/* CSS Document */

/*------Global Color Variables-------- */
:root{
	--maroon: #572B41; 
	--red: #854349;
	--blue: #1E476E;
	--green: #738A7E; 
	--black: #0A0A0A; 
	--dkgrey: #1F2126; 
	--ltgrey: #4A4F5B; 
	--ltgold: #F0E8DD; 
	--gold: #F1E5BF;
	
}

/*------General Content-------- */
/*font-family: 'Creepster', cursive;*/
body{
	padding-top: 3rem;
	padding-bottom: 3rem;
	background-color: #1F2126;
	color: white;
	font-family: 'Open Sans', sans-serif;
}

table, tr, th{
	color: white;
}

h1, h2 {
font-family: 'Zen Antique', serif;
}
h1{
	font-size: 48px;
}
h2{
	font-size: 36px;
}
h3{
	font-size: 18px;
	text-transform: uppercase;
}


div{
	font-color: #edf0f1;
}


/*------Hyper Links-------- */


 a:link, a:visited {color:#800040;  
  		text-align: center;
  		text-decoration: none;
  		display: inline-block;
		transition: all 0.3s ease 0s
	}      
 
 a:hover {color:#0088a9;
	} 

 a:active {
    color: #4A4F5B;
	} 

/*------Fake Jumbotron content-------- */
.text-block{
	position: absolute;
	bottom: 200px;
	left: 20px;
	opacity: .6;
	padding-left: 20px;
	padding-right: 20px;
	}
.bnrcontainer {
	position: relative;
}
.bnrtxt{
    font-family: 'Abril Fatface', cursive;
	
    font-size: 80px;
    text-align: center;
	color: white;
}
.ftrtxt{
	
}

.hero-cntr{
	background-image: url("../images/curtain.png");
  	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover; /* Resize the background image to cover the entire container */
}

.hero-card-top{
	background: #854349;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: solid 1px #F0E8DD;
	border-right: solid 1px #F0E8DD;
	border-left: solid 1px #F0E8DD;
	margin-top: 50px;
}
.hero-card-mdl{
	background: #854349;
	padding-top: 30px;
	padding-bottom: 30px;
	border-right: solid 1px #F0E8DD;
	border-left: solid 1px #F0E8DD;
}
.hero-card-btm{
	background: #854349;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: solid 1px #F0E8DD;
	border-right: solid 1px #F0E8DD;
	border-left: solid 1px #F0E8DD;	
	margin-bottom: 50px;
}

/*------Footer-------- */

.footer-dark{
	padding:25px 0;
	color:#F0E8DD;
	font-size:12px;
	background-color: #4A4F5B;
}
.footer-dark h3 {
  	margin-top:0;
 	margin-bottom:12px;
  	font-weight:bold;
  	font-size:16px;
	color:#f0f9ff;
}

.footer-dark ul {
  	padding:0;
  	list-style:none;
  	line-height:1.6;
  	font-size:12px;
  	margin-bottom:0;
}